12h = 12 hodinový
24h = 24 hodinový
abort = prerušiť
action = akcia
admin_only = Admin only *
allow_editOwnThread = Povoliť užívateľom editovať vlastné vetvy
animated_icons = Animované obrázky
appearance = Zobrazenie
arrivaltime = Doručené
birthdate = Birthday *
birthday = Birthday *
birthdayreminder = Pripomínanie narodenín
calendar = Kalendár
calendar_default_view = Prednastavené zobrazenie
calsettingsedit = upraviť nastavenie kalendára
category = Category *
chosecountrytext = Vyberte štát
city = Mesto
company = spoločnosť
contacts = Kontakty
contactspersite = kontaktov na stránku
contentheader = upraviť údaje o užívateľovi
countryat = Austria *
countrybr = Brazil *
countryca = Kanada
countryczech = Česká republika
countryfrench = Francúzko
countrygerman = Nemecko
countrynl = Netherlands *
countrynorway = Norsko
countrynz = New Zealand *
#countryslovak = Slovenská republika
countrysuisse = Switzerland *
countryus = Spojené štáty
countryza = JAR
currencytxt = Mena
date = vytvorené
date2 = Dátum
datefmttxt = formát dátumu
datetimepref = dátumu/času/meny
default_be_participant = Check 'I will participate' *
delete = zmazať
details = podrobnosti
dmyseptxt = oddeľovač dátumu
edit = upraviť
edit_calendar = Upraviť nastavenia kalendára
edit_contact = Upraviť nastavenia kontaktov
edit_datetime = upraviť nastavenie dátumu/času
edit_forum = Upraviť nastavenia fóra
edit_genforum = Hlavné nastavenia fóra
edit_headline = Nastavenia pre modul Spravodajstva
edit_todo = Nastavenie pre modul Úloh
edit_userdata = Upraviť užívatelské nastavenia
editcontact = upraviť nastavenia kontaktov
edituser = upraviť uživatelské nastavenia
editwebmailsettings = upraviť nastavenia webmailu
email = email
emailandsms = Email a SMS
emaildelegade = Posielať zadané úlohy mailom
enable = Enable *
favcountries = obľúbené štáty
female = Female *
firstname = Meno
forum = Fórum
from = Od
fromname = Emailové meno
general = Hlavné
gensettings = Hlavné nastavenie
headline = Spravodajstvo
holidaysel = Nastavenie sviatkov
hourminseptxt = oddeľovač hodín/minút
iconmode = Zobrazovať ikony
iconstyle = Typ ikon
initiallang = Jazyk
intervallength = Dĺžka intervalu
language = Jazyk
lastname = Priezvisko
level = Úroveň práv
log_on = Logging enabled *
log_settings = Logging settings *
logging = Logging *
logo = Logo
mail = [Office] E-mail *
mail_displayEmail = Zobrazovať email (v zápätí)
mail_displayUrl = Zobrazovať homepage (v zápätí)
mail_header = Predmet mailu
mail_sendFromEmail = Email odosieľateľa
mail_sendFromName = Meno odosieľateľa
male = Male *
maxattachments = maximum príloh
minutes = minút
mobile = Mobil
mobilenr = Mobil pre odosielanie SMS
month = mesiac
months = mesiace
new = nový
no = nie
noatall = žiadny upomínač
num_pages = Množstvo stránok na zobrazenie
num_replies = Počet odpovedí na stránke
num_threads = Počet vetiev na stránke
numberemailperpage = Počet mailov na stránke
off = Vypnuté
on = Zapnuté
onedaybefore = o jeden den skôr
overview_users = Správa užívateľov pre Groupware
password = Heslo
passwordagain = Heslo (pre kontrolu)
personaldata = osobné údaje
picPrefix_error = Logo musí byť vo formáte jpg, alebo gif!
pic_error = Maximálna veľkosť loga je 300x100 bodů!
pop3account = POP3 účet
pop3apopauth = Prihlasovať cez APOP ?
pop3host = POP3 server
pop3pw = POP3 heslo
priv = Súkr.
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Proxy
pw = Heslo
pwagain = Heslo (pre kontrolu)
pwdtooshort = Password must be at leats 6 characters long.\nYou can continue, but the password will not be changed! *
pwnotmatch = Second password doesn't match! *
qsearchoptions = nastavenie rýchleho vyhľadávania
reminderemail = posielať upomienky emailom
replytoadress = adresa pre odpovede
sameday = rovnaký deň
save = Uložiť
searchnote = <u>Poznámka:</u><p>Pokiaľ máte v kontaktoch veľa záznamov, môže sa použitím viacej polí pri vyhľadávání prejaviť na rýchlosti vyhľadávania<p>Pokiaľ nezvolíte žiadnu voľbu, bude vyhľadávanie deaktivované!
settings = nastavenie
sex = Gender *
show_birthdays = Show birthdays in calendar? *
show_navi_images_lang = *
showcompid = Zobrazovať ID spoločnosti
signature = Podpis
size = Veľkosť
skinassign = Nastaviť vzhľad
skinselect = vyberte vzhľad
smspref = nastavenie SMS
smtphost = SMTP server
somemore = viacej
sort = Triedenie
subject = Predmet
telephone = [Office] Phone Number *
threads_lastDays = Zobrazovať vetvy od
timeformat = formát času
title = Title *
today = dnes
todo_enddate = dátumu
todo_merged_title = Zlúčiť vlastné a zadané úlohy
todo_order_asc = vzostupne
todo_order_desc = zostupne
todo_order_title = Radiť podľa
todo_priority = priority
todo_project = projektu
todo_status = statútu
usermanager = správa užívateľov
usernametext = Užívateľské meno
usersettings = Užívateľské nastavenia
usewebmail = Use Webmail for links *
viasms = cez SMS
vieemail = cez Email
viewfromto = zobraziť kalendár od<br>do
viewmailheader = zobrazovať hlavičky emailov
webmail2_settings_antispam_handbook = *
webmail2_settings_some_default_signature = *
webmailpref = nastavenie webmailu
week = týždeň
weeks = týdne
with_email_notify = S mailovým upozorňovaním
with_logo = S logom
with_moderators = S moderátormi
with_signature = S podpisom
year = rok
yes = áno
yesallselected = Áno, všetky vybrané
yesterday = včera
